.bi-shop::before {
    content: "\f543";
    font-size: 50px !important;
}

.dropbtn {
    background-color: #58151c;
    color: white;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e7c1c5;
    box-shadow: 0px 8px 16px 0px rgba(250, 250, 250, 0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: rgb(255, 255, 255);
    padding: 2px 6px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #58151c;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #58151c;
}